Bug 197127 - tetex-fonts-hebrew: broken upgrade paths
tetex-fonts-hebrew: broken upgrade paths
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: tetex-fonts-hebrew (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Kenigsberg
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE6Target
  Show dependency treegraph
 
Reported: 2006-06-28 14:04 EDT by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-09 05:18:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ville Skyttä 2006-06-28 14:04:30 EDT
tetex-fonts-hebrew's upgrade paths are broken:

  4: 0:0.1-6.fc4 (FE4)
  5: 0:0.1-5.fc5 (FE5)
  6: 0:0.1-5.fc6 (FE6)

Fix: bump FE5 and devel to 0.1-6%{?dist} or higher.  See
https://www.redhat.com/archives/fedora-extras-list/2006-May/msg00083.html how to
prevent these problems beforehand in the future.
Comment 1 Dan Kenigsberg 2006-07-09 05:18:54 EDT
Thanks for leeting me know. I had no idea.

Note You need to log in before you can comment on or make changes to this bug.